msgid ""
msgstr ""
"Project-Id-Version: search\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-08-29 12:03+0100\n"
"PO-Revision-Date: 2014-04-20 22:07+0100\n"
"Last-Translator: Paul <paul@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "Search For"
msgstr "Suche nach"

msgid "Search In"
msgstr "Suche In"

msgid "Limit Search To"
msgstr "Suche begrenzen auf"

msgid "All Search Terms Must Be Present"
msgstr "Alle Suchbegriffe müssen vorhanden sein."

msgid "Search"
msgstr "Suche"

msgid "[[+numResults]] results found for \"[[+term]]\""
msgstr "[[+numResults]] Ergebnisse gefunden für \"[[+term]]\""

msgid "[[+numResults]] results found for tag: \"[[+tag]]\""
msgstr "[[+numResults]] Ergebnisse gefunden für Tag: \"[[+tag]]\""
